/*.power-plan{
    display:none!important
}
@media (max-width:1023px){
    .bplan-table>li>ul>li:last-child{
        border-right:none
    }
}
@media (min-width:768px) and (max-width:1023px){
    .pricing-table.pricing-table-featured{
        width:260px
    }
}
@media (max-width:1199px){
    .pricing-table .pricing-amount .pricing-amount-left{
        font-size:60px
    }
}*/

@media (min-width: 1024px) {
	.pricing-table {
		min-width: 242px;
	}
	.pricing-table {
		width: 25%;
	}
}
@media (min-width: 1200px) {
	.pricing-table {
		min-width: 286px;
	}
	.bplan-table > li > ul > li {
		min-width: 220px;
	}
}

.pricing-table .pricing-table-hedaer:after {
	border-width: 22px 142px 0 142px;
}

.pricing-table .featured-plan-crown {
    background: #3c4f58;
}

/*.pricing-table-enterprise.pricing-table .pricing-amount .pricing-amount-left {
	font-size: 42px;
	padding-left: 0;
}
.pricing-table-enterprise.pricing-table .pricing-amount .pricing-amount-right,
.pricing-table-enterprise.pricing-table .pricing-amount .pricing-amount-left:before {
	display: none;
}
.pricing-tables {
	padding: 45px 0;
}*/


@media(max-width: 1199px) {
	.bplan-table > li > ul > li {
		width: 190px;
		font-size: 13px;
	}
}

@media(max-width:1023px){
	#plans-chart .professional,
	#plans-chart .professional-plus {
		display:block;
	}
}

.bplan-table > li > ul > li > span[data-tooltip]{
	border-bottom: 1px dotted #2a2d32;
}
.bplan-table > li > ul > li > span a:hover{
	opacity:.7;
}
.enterprise-icon {
    float: left;
    width: 12.5%;
    text-align: center;
}

@media(min-width:1024px){
	/* Add this attribute to the element that needs a tooltip */
	[data-tooltip] {
	  position: relative;
	  z-index: 2;
	  cursor: pointer;
	}
	
	/* Hide the tooltip content by default */
	[data-tooltip]:before,
	[data-tooltip]:after {
	  visibility: hidden;
	  opacity: 0;
	}
	
	/* Position tooltip above the element */
	[data-tooltip]:before {
	  position: absolute;
	  bottom: 110%;
	  left: 50%;
	  margin-bottom: 5px;
	  margin-left: -168px;
	  padding: 7px;
	  width: 320px;
	  -webkit-border-radius: 3px;
	  -moz-border-radius: 3px;
	  border-radius: 3px;
	  background-color: #000;
	  background-color: hsla(0, 0%, 20%, 0.9);
	  color: #fff;
	  content: attr(data-tooltip);
	  text-align: center;
	  font-size: 14px;
	  line-height: 1.2;
	}
	
	.pricing-comparison [data-tooltip]:before {
	  left: -10px;
	  margin-left: 0px;
	  line-height: 1.9;
	}
	.pricing-comparison .tool-tip-size [data-tooltip]:before {
	  width: 315px;
	}
	.pricing-comparison .tool-tip-size2 [data-tooltip]:before {
		width: 245px;
	}
	.pricing-comparison .tool-tip-size3 [data-tooltip]:before {
		width: 260px;
	}
	
	/* Triangle hack to make tooltip look like a speech bubble */
	[data-tooltip]:after {
	  position: absolute;
	  bottom: 110%;
	  left: 50%;
	  margin-left: -5px;
	  width: 0;
	  border-top: 5px solid #000;
	  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
	  border-right: 5px solid transparent;
	  border-left: 5px solid transparent;
	  content: " ";
	  font-size: 0;
	  line-height: 0;
	}
	
	/* Show tooltip content on hover */
	[data-tooltip]:hover:before,
	[data-tooltip]:hover:after {
	  visibility: visible;
	  opacity: 1;
	}
}

@media (max-width:1199px){
    .bplan-table>li>ul>li{
        width:150px;
        font-size:12px
    }
    .bplan-table>li>ul>li:first-child{
        width:200px
    }
    .bplan-table>li:first-child>ul>li{
        font-size:15px
    }
    .all-plans-col>ul>li{
        font-size:15px
    }
    .all-plans-col>ul>li:before{
        margin-right:8px
    }
    .all-plans-col:last-child{
        padding-left:20px
    }
}
@media (max-width:1023px){
    .pricing-tables-section .pricing-container{
        margin-top:0
    }
    .pricing-hero{
        padding-top:170px;
        padding-bottom:100px
    }
    .pricing-hero h2{
        font-size:30px
    }
    .pricing-hero h3{
        margin:5px;
        font-size:18px
    }
    .pricing-table{
        display:inline-block;
        width:260px;
        margin:20px
    }
    .pricing-tables-section .pricing-container{
        float:none;
        text-align:center;
        width:600px;
        margin:0 auto
    }
    .pricing-table.pricing-table-featured{
        float:none;
        margin-left:auto;
        margin-right:auto
    }
    section.pricing-tables-section{
        padding-bottom:0
    }
    .bplan-table>li:first-child{
        display:none
    }
    .bplan-table>li>ul{
        border-bottom:3px solid #e7e8ec
    }
    .bplan-table>li>ul>li{
        width:100%!important;
        text-align:center!important;
        border-bottom:1px solid #e7e8ec;
        border-left:none!important;
        min-height:51px
    }
    .bplan-table>li>ul>li>span{
        display:block;
        width:50%;
        float:right
    }
    .bplan-table>li>ul>li:first-child{
        color:#27ae60;
        font-weight:700;
        font-size:18px
    }
    .bplan-table>li>ul>li:before{
        content:" ";
        width:50%;
        display:block;
        float:left;
        text-align:center
    }
    .bplan-table > li > ul > li:nth-child(2):before {
        content:"Startup"
    }
    .bplan-table > li > ul > li:nth-child(3):before {
        content:"Basic"
    }
    .bplan-table > li > ul > li:nth-child(4):before {
        content:"Plus"
    }
    .bplan-table > li > ul > li:nth-child(5):before {
        content:"Pro"
    }
    .bplan-table>li:last-child .tc-btn-md.tc-btn-green{
        height:30px;
        line-height:30px;
        font-size:14px
    }
    .bplan-table>li>ul>li.two-line>span{
        padding:10px 0 0
    }
    .bplan-table>li>ul>li:first-child{
        font-size:14px
    }
    .faq-question{
        padding-right:45px
    }
    .term-toggle{
        text-align:center
    }
    .all-plans-col{
        width:50%;
        margin:0 0 15px
    }
    .all-plans-col:last-child{
        padding:0
    }
}
@media (max-width:767px){
    .pricing-tables-section .pricing-container{
        width:100%
    }
    .term-toggle-inner .pricing-term:first-child{
        border-radius:2px 2px 0 0;
        -moz-border-radius:2px 2px 0 0;
        -webkit-border-radius:2px 2px 0 0
    }
    .term-toggle-inner .pricing-term:last-child{
        border-radius:0 0 2px 2px;
        -moz-border-radius:0 0 2px 2px;
        -webkit-border-radius:0 0 2px 2px
    }
    .term-toggle-inner{
        width:100%;
        max-width:320px
    }
    .term-toggle-inner .pricing-term{
        float:none;
        width:100%
    }
    .pricing-table{
        display:block;
        float:none;
        margin:20px auto;
        width:260px!important;
        min-height:0
    }
	.pricing-hero{
        padding-top:125px;
        padding-bottom:35px
    }
    div.pricing-tables{
        padding-top:10px
    }
    .enterprise-icon{
        width:25%;
        margin:10px 0
    }
    .enterprise-section{
        background-size:cover
    }
    .enterprise-icon h3{
        font-size:12px
    }
    .enterprise-icon span{
        font-size:48px;
        margin:0 0 10px
    }
    .faq-answer{
        padding-right:40px
    }
    section.all-plans-features h3{
        line-height:1.2
    }
    .all-plans-table{
        padding:25px 10px
    }
    .all-plans-col{
        float:none;
        width:100%
    }
}

@media (min-width:1024px) and (max-width:1199px){
    /*.pricing-table{
        min-width:194px
    }*/
}
@media (min-width:1024px){
    .bplan-table{
        text-align:center
    }
    .bplan-table>li{
        display:inline-block;
        margin-top:-7px
    }
    .bplan-table.expanded .plan-expand{
        display:inline-block!important
    }
}


.discounted-tables .pricing-amount {
	position: relative;
}

.discounted-tables .pricing-amount-outer {
    position: relative;
	padding-bottom: 25px !important;
}

.pricing-amount {
	-webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}
.pricing-amount.pricing-amount-discounted {
    position: absolute;
    opacity: 0;
}

.pricing-amount.pricing-amount-regular:before {
	-webkit-transition: all 1s; /* Safari */
    transition: all 1s;
	content: "";
    display: block;
    width: 0;
    height: 2px;
	background-color: #fff;
    position: absolute;
	top: 0;
    bottom: 0;
    margin: auto;
}
.added-table-discounts-1 .pricing-amount.pricing-amount-regular:before {
   width: 100%;
}
.added-table-discounts .pricing-amount.pricing-amount-regular {
    transform: scale(0.35, 0.35);
    transform-origin: bottom;
    bottom: -25px;
    opacity: 0.6;
}
.added-table-discounts .pricing-amount.pricing-amount-discounted {
	opacity: 1;
}

.pricing-table.nano .pricing-amount.pricing-amount-discounted,
.pricing-table.mini .pricing-amount.pricing-amount-discounted {
	padding-left: 15px;
}

.compare-plan-btn {
    text-align: center;
    margin: 30px 0 0;
}
a#compare-plan-btn {
    min-width: 200px;
}

/* partner logo carousel*/


.partner-carousel-holder {
	padding: 35px 0 25px;
}
.partner-carousel-holder h3 {
	text-align: center;
	position: relative;
	margin-bottom: 20px;
}
.partner-carousel-holder h3 span {
	font-size: 20px;
	color: #ccc;
	padding: 5px 10px;
	display: inline-block;
	background: #fff;
	position: relative;
	z-index: 10;
}
.partner-carousel-cols {
	text-align: center;
}
.partner-carousel-col {
	padding: 0 9px;
	/*float: left;*/
	display: inline-block;
}
.img-responsive3 {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
@media(max-width: 1023px) {
	.partner-carousel-cols {
		text-align: center;
	}
	.partner-carousel-col {
		height: 60px;
		float: none;
		display: inline-block;
	}
}
#partner-carousel {
    padding: 0px;
    position: relative;
    max-width: 100%;
}
#partner-carousel .item-inner{
	height:auto;
}
.partner-carousel-cols .partner-carousel-col {
    padding: 9px 9px;
	height:93px;
	position:relative;
	float:left;
	width:16.666666%;
}
.partner-carousel-cols .partner-carousel-col .img{
	display:block;
	position:relative;
	width:100%;
	height:100%;
}
.partner-carousel-cols .partner-carousel-col img{
	position: absolute;
	margin:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	max-width:100%;
	max-height:45px;
}
#partner-carousel .partner-carousel-control {
	position: absolute;
    width: 50px;
    height: 50px;
    z-index: 50;
    color: #e7e8ec;
    font-size: 50px;
    line-height: 50px;
    top: 35%;
    left: auto;
    right: auto;
    text-decoration: none!important;
    -webkit-transition: color 250ms ease-out;
    -moz-transition: color 250ms ease-out;
    -ms-transition: color 250ms ease-out;
    -o-transition: color 250ms ease-out;
    transition: color 250ms ease-out;
    top: 25%;
}
.partner-carousel-cols{
	margin:0;
}
#partner-carousel .item {
    padding: 0 50px;
}
#partner-carousel .partner-carousel-control.left-control {
    left: -10px;
}
#partner-carousel .partner-carousel-control.right-control {
    right: -10px;
}
@media(max-width:1200px){
	#partner-carousel .partner-carousel-control{
		top:32%;
	}
}
@media(max-width:1023px){
	.partner-carousel-cols .partner-carousel-col {
		height: 90px;
	}
}
@media(max-width:1023px){
	.partner-carousel-cols .partner-carousel-col{
	}
	#partner-carousel .partner-carousel-control{
		top:20%;
	}
}
@media(max-width:767px){
	#partner-carousel  .item {
		padding-bottom: 15px;
	}
	#partner-carousel .partner-carousel-control{
		position:absolute;
	}
	.partner-carousel-cols .partner-carousel-col {
		width: 48%;
		margin: 0 1% 10px;
		padding: 0;
		border: 1px solid #e7e8ec!important;
		height: 70px;
	}
}

#partner-carousel .carousel-caption,
#partner-carousel .carousel-control {
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}

#partner-carousel .carousel-inner>.active {
    left: 0
}

#partner-carousel .carousel,
#partner-carousel .carousel-inner {
    position: relative
}

#partner-carousel .carousel-inner {
    overflow: hidden;
    width: 100%
}

#partner-carousel .carousel-inner>.item {
    display: none;
    position: relative;
    -webkit-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left
}

#partner-carousel .carousel-inner>.item>a>img,
#partner-carousel .carousel-inner>.item>img {
    line-height: 1
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    #partner-carousel .carousel-inner>.item {
        -webkit-transition: -webkit-transform .6s ease-in-out;
        -o-transition: -o-transform .6s ease-in-out;
        transition: transform .6s ease-in-out;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-perspective: 1000;
        perspective: 1000
    }
    #partner-carousel .carousel-inner>.item.active.right,
    #partner-carousel .carousel-inner>.item.next {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        left: 0
    }
    #partner-carousel .carousel-inner>.item.active.left,
    #partner-carousel .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        left: 0
    }
    #partner-carousel .carousel-inner>.item.active,
    #partner-carousel .carousel-inner>.item.next.left,
    #partner-carousel .carousel-inner>.item.prev.right {
        /* -webkit-transform:translate3d(0,0,0); */
        /* transform:translate3d(0,0,0); */
        /* left:0 */
    }
}

#partner-carousel .carousel-inner>.active,
#partner-carousel .carousel-inner>.next,
#partner-carousel .carousel-inner>.prev {
    display: block
}

#partner-carousel .carousel-inner>.next,
#partner-carousel .carousel-inner>.prev {
    position: absolute;
    top: 0;
    width: 100%
}

#partner-carousel .carousel-inner>.next {
    left: 100%
}

#partner-carousel .carousel-inner>.prev {
    left: -100%
}

#partner-carousel .carousel-inner>.next.left,
#partner-carousel .carousel-inner>.prev.right {
    left: 0
}

#partner-carousel .carousel-inner>.active.left {
    left: -100%
}

#partner-carousel .carousel-inner>.active.right {
    left: 100%
}

#partner-carousel .carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: .5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #fff;
    text-align: center
}

#partner-carousel .carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)
}

#partner-carousel .carousel-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)
}

#partner-carousel .carousel-control:focus,
#partner-carousel .carousel-control:hover {
    outline: 0;
    color: #fff;
    text-decoration: none;
    opacity: .9;
    filter: alpha(opacity=90)
}

#partner-carousel .carousel-control .glyphicon-chevron-left,
#partner-carousel .carousel-control .glyphicon-chevron-right,
#partner-carousel .carousel-control .icon-next,
#partner-carousel .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block
}

#partner-carousel .carousel-control .glyphicon-chevron-left,
#partner-carousel .carousel-control .icon-prev {
    left: 50%;
    margin-left: -10px
}

#partner-carousel .carousel-control .glyphicon-chevron-right,
#partner-carousel .carousel-control .icon-next {
    right: 50%;
    margin-right: -10px
}

#partner-carousel .carousel-control .icon-next,
#partner-carousel .carousel-control .icon-prev {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    line-height: 1;
    font-family: serif
}

#partner-carousel .carousel-control .icon-prev:before {
    content: '\2039'
}

#partner-carousel .carousel-control .icon-next:before {
    content: '\203a'
}

#partner-carousel .carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center
}

#partner-carousel .carousel-caption .btn {
    text-shadow: none
}

@media screen and (min-width:768px) {
    #partner-carousel .carousel-control .glyphicon-chevron-left,
    #partner-carousel .carousel-control .glyphicon-chevron-right,
    #partner-carousel .carousel-control .icon-next,
    #partner-carousel .carousel-control .icon-prev {
        width: 30px;
        height: 30px;
        margin-top: -15px;
        font-size: 30px
    }
    #partner-carousel .carousel-control .glyphicon-chevron-left,
    #partner-carousel .carousel-control .icon-prev {
        margin-left: -15px
    }
    #partner-carousel .carousel-control .glyphicon-chevron-right,
    #partner-carousel .carousel-control .icon-next {
        margin-right: -15px
    }
    #partner-carousel .carousel-caption {
        left: 20%;
        right: 20%;
        padding-bottom: 30px
    }
    #partner-carousel .carousel-indicators {
        bottom: 20px
    }
}
@media(max-width:767px){
#partner-carousel .testimonials-control {
    position: absolute;
}
.partner-carousel-holder {
    padding: 35px 0 20px;
}
}

/* end partner slider styles*/

.plan-group-heading {
    font-weight: bold;
    background: #e7e8ec !important;
}
@media(min-width: 1024px) {
	.payment-processing-cols ul {
		display: flex;
	}
}

.payment-processing-cols ul li:first-child span {
	display: block;
}
.payment-processing-cols ul li span:before {
	content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.pricing-disclaimer {
    margin: 40px 0 0;
    padding: 30px;
    font-size: 14px;
    background-color: #fff;
}

@media(max-width: 1023px) {
	.plan-group-heading {}
	.bplan-table>li.plan-group-heading>ul {
		display: block;
	}
	.bplan-table>li.plan-group-heading>ul>li {
		color: #333;
		display: none !important;
	}
	.bplan-table>li.plan-group-heading>ul>li:first-child {
		display: block !important;
	}
	.bplan-table>li.plan-group-heading>ul>li>span {
		float: none;
		width:100%;
		font-size: 18px;
		
	}
}